

/* RESET */
* {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none !important;

}

html, body {
  min-height: 100vh;
    margin: 0 !important; /* Removes default browser margins */
  padding: 0 !important; /* Removes default browser padding */
}



body.bg-light {
  background-image: url("https://eazilift.com/customer/img/customer-back-login.png");
 background-size: cover;
  background-position: center center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents image from repeating */
}



body.reg-back {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background-image: url("https://eazilift.com/customer/img/customer-back-login.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.container {
  margin: auto;        /* centers vertically + horizontally */
  padding: 20px 0;
  box-sizing: border-box;
}


.card-body {
       
  background-color: transparent !important;
  z-index: 1000;
  /*Alternative using HSLA */
   /*background-color: hsla(0, 0%, 100%, 0.5); 8/
  /*Alternative using 8-digit Hex (50% is 80) */
   /*background-color: #FFFFFF80; */
}

.logo{
     text-align: center;
}
.logo img{
    width: 160px;
    margin: 15px;
}
.col-md-4{
    color: #ffffff;
    border-radius: 10px;
    text-decoration: none;

}

.col-md-4 a{
    list-style: none;
    text-decoration: none;
    color: #444;
    background-color: #ffffff;
    padding: 5px 10px;
    margin: 5px;
    width: 120px;
    border-radius: 5px;
    
}

h2, .mb-4{
    color: #ffffff !important;
    text-transform: uppercase;
}

/***** Registration page ***********/
h4, .text-center-reg{
    text-transform:uppercase;
        background-color: transparent;
            border-radius: 5px;
            color: #444;
            margin: 15px;
            padding: 10px;
            text-align: center;
    
    }

.text-center, a{
    width: auto;
     background-color: none !important;
      list-style: none;
    text-decoration: none;
    color: #444;
                 

}

@media (max-width: 576px){
  .container {
    width: 100%;
    padding: 0 10px;
    margin: 0 auto; /* remove top/bottom margin */
  }
}